@media screen and (min-width: 700px) and (min-height:600px){

	/* Header */

	#menuToggle {
		display: none;
	}

	header .logo {
		padding:0;
		width: 25%;
		order:1;
	}

	header .logo img {
		width:auto;
	}

	header .logo a.isText {
		margin-left:10px;
	}

	/* Menu */

	.mainMenu {
		margin-top:0;
		display: block;
		border-top:0;
		margin-left:0;
		opacity: 1;
		z-index: 999;	
	}

	.mainMenu a.more::after {
		display:none;
	}

	.mainMenu a.moreDown::after {
		display:none;
	}

	nav#mainnav {
		position: static;
		width:65%;
		flex-grow: 1;
		order: 2;
	}

	nav#mainnav .mainMenu > ul {
		height:9rem;
		width: 100%;
		float: right;
		overflow: visible;
		display: flex;
		justify-content: center;
	}

	nav#mainnav .mainMenu ul > li {
		font-size: 1.2rem;
		clear:none;
		position: relative;
	}

	nav#mainnav .mainMenu ul > li > a {
		text-align: center;
		display: table-cell;
		vertical-align: middle;
		height: 9rem;
		line-height: 1.7rem;
		position: relative;
		clear:none;
	}

	nav#mainnav .mainMenu .menu-item-has-children .dropdownArrow {
		content: "\00a0";
		display: none;
		position: absolute;
		margin-left: calc(50% - 18px);
		left:0;
		bottom: 0;
		width: 0; 
		height: 0; 
		border-left: 18px solid transparent;
		border-right: 18px solid transparent;
		border-bottom: 15px solid #7ab526;
		z-index: 999300;
	}

	nav#mainnav .mainMenu .menu-item-has-children > a:after {
		content: "\00a0\203A";
		position: static;
		border: solid white;
		font-size: 2.4rem;
		line-height: 1rem;
	    border-width: 0;
	    display: inline-block;
	    padding: 0;
	    margin-left:4px;
	    transform: rotate(90deg);
	    -ms-transform:  rotate(90deg);
	    -webkit-transform:  rotate(90deg);
    	-webkit-transform: rotate(90deg);
	}

	nav#mainnav .mainMenu .dropdown_menu {
		display: none;
		position: absolute;
		right: 0;
		top:9rem;
		padding: 2rem;
		width: max-content;
		border-top:4px solid #7ab526;
		background:#203630;
		z-index: 999;
		color: white;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu {
		width:100%;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .megamenu-column {
		width:25%;
		display: block;
		float: left;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .megamenu-column .isBold {
		font-weight: 600;
	}

	nav#mainnav .mainMenu .dropdown_menu li a {
		text-align: left;
		display: block;
		padding:9px;
		background: none;
		height: auto;
	}

	nav#mainnav .mainMenu .dropdown_menu li a:hover {
		background: #a0ed32;
		color:black;
	}


	nav#mainnav .mainMenu .megamenu {
		position: static;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu a {
		text-transform: none;
	}

	nav#mainnav .mainMenu .megamenu ul > li {
		padding-right:15px;
		padding-left: 15px;
		float:none;
		width: 100%;
	}

	nav#mainnav .mainMenu .menu-item ul > li > a {
		padding: 9px;
		background: none;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image {
		display: block;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image .sub {
		display: none;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image a {
		color:#a0ed32;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image a:hover {
		background: none;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image img {
		border-bottom:4px solid transparent;
		height: 130px;
	    width: 250px;
	    object-fit: cover;
	}

	nav#mainnav .mainMenu .megamenu .dropdown_menu .featured-image img:hover {
		border-bottom:4px solid #7ab526;
	}

	nav#mainnav .mainMenu .megamenu ul > li span {
		font-weight: 500;
		display: block;
		position: relative;
	}

	nav#mainnav .mainMenu .megamenu ul > li > span {
		padding:9px;
		text-transform: none;
		font-weight: 100;
		margin-top:-10	px;
	}

	nav#mainnav .mainMenu .megamenu ul > li > p {
		padding:9px;
		margin:0;
	}

	nav#mainnav .mainMenu li > a {
		color: white;
	}

	nav#mainnav .mainMenu li ul.bookmarks {
		display: block;
	}

	nav#mainnav .mainMenu li ul.bookmarks img {
		cursor: pointer;
		vertical-align: top;
	}

	nav#mainnav .mainMenu .menuSpot {
		display: block;
		margin:0 10px;
		padding:0;
	}

	nav#mainnav .mainMenu .menuSpot a {
		color:#a0ed32;
	}

	nav#mainnav .mainMenu .menuSpot a div {
		height:100%;
		position: relative;
		overflow: hidden;
		margin-bottom: 10px;
	}

	nav#mainnav .mainMenu .moremore ul li:nth-child(1n+2) {
		display: block;
	}

	nav#mainnav .mainMenu .moremore .bookmark {
		display: block;
	}

	.bookmarkHelp {
		display: none;
		position: absolute;
		top:0;
		right: 0;
		max-width:400px;	
		top:9999;
		background: rgba(0,0,0,.9);
		padding:40px;
	}

	.bookmarkHelp .close {
		padding:3px; 
		position: absolute;
		top:5px;
		right:5px;
		cursor: pointer;
	}

	.selected {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 50px 50px 50px;
		border-color: transparent transparent #007bff transparent;
	}

	.search {
		order:3;
	}

	.searchBox {
		padding-left: 25%;
	}


	.searchBox input {
		border-left: 1px solid #585e5a; 
	}


	#searchResultsListing .searchResult .column1 {
		width:150px;
		margin-right:20px;
	}

	#searchResultsListing .searchResult .column2 {
	 	width:70%;
	}
	#searchResultsListing .searchResult .column .searchThumb {
		text-align: center;
		width:150px;
		height:150px;
		overflow: hidden;
	}

	#searchResultsListing .searchResult .column .searchThumb img {
		width:150px;
		height:150px;	
		min-height: 100%;
		min-width: 100%;
		object-fit:cover;
		object-position
	}


	/* Explore Programs | Visit Campus | Apply Now | Request Info */

	.miniMenu ul > li {
		min-width: 25%
	}

	.miniMenu ul > li {
		border-bottom: 0;
	}

	.miniMenu ul > li:nth-child(2n+1) {
		border-right: 0;
	}

	/* See What We Have to Offer */

	.seeOffer .offerings div {
		min-width:32%;
		margin: 1% 0;
	}

	.seeOffer .offerings div:nth-of-type(-n+6) {
		margin-right: 1%;
	}

	/* Quote Section */
	.quote-wrapper {
		flex-direction: row;
		height: 47vw;
	}

	.quote-wrapper .quote{
		width:45%;
		align-items: center;
    	justify-content: center;
    	display: flex;
	}

	.quote-wrapper .quote-image {
		width:55%;
	}

	.quote-wrapper .quote-image img {
		height: 100%;
	}

	.quote-wrapper .quote-image {
		clip-path: polygon(20% 0%, 100% 0%, 100% 100%,  0% 100%);
		-webkit-clip-path: polygon(20% 0%, 100% 0%, 100% 100%,  0% 100%);
	}	

	/*  Events Section */

	.events .featured {
		width:50%;
	}

	.events .featured-wrapper {
		width:90%;
		line-height: 3.2rem;
	}

	.events .upcoming {
		width: 45%;
		margin-top: 0;
	}

	.events .upcoming.full {
		width: 100%;
		height:26em;
	}

	.events .upcoming.full .upcoming-wrapper {
		display:flex;
		flex-direction: column;
		flex-wrap: wrap;
		height: 100%;
	}

	.events .upcoming.full .upcoming-wrapper .event {
		width:50%;
	}

	.events .featured-wrapper .featured-date {
		line-height: 3rem;
	}

	/* In the News */

	.article {
		width:23%;
	}


	/* Arts & Entertainment */

	.arts .spotImage {
		width:60%;
	}

	.arts .spotInfo {
		width:40%;
		position: absolute;
		top:50%;
	    transform: translateY(-50%);
	    padding: 0 3%;
	    right: 0;
	    line-height: 2.4vw;
		font-size: 1.9vw;
	}	

	.arts .spot {
		margin:0;
	}

	.arts .spot a {
		
	}

	.arts .venue1, .arts .venue2, .arts .venue3 {
		height: 30vw;
		overflow: hidden;
		position: relative;
		z-index: 3;
	}

	.arts .venue2, .arts .venue3 {
		margin-top:-3vw;
	}

	.arts .venue2 .spotImage {
		float: right;
	}

	.arts .venue2 .spotInfo {
		left:0;
	}

	.arts .venue2 {
		z-index: 2;
	}

	.arts .venue3 {
		z-index: 1;
	}

	.arts .venue3 .spotInfo {
		top:57%;
	}

			/* Footer */
	#footer {
		padding: 7rem 4rem;
		display: inline-block;
		font-size: 1.6rem;
	}

	#footer .address {
		float: left;
		width:28%;
		margin-right: 3%;
	}

	#footer .essentials, #footer .campusLife, #footer .stand {
		float: left;
		width: 20%;
		margin-right: 3%;
	}

	/* LEVEL 1 PAGES */

	main .plug > div {
		display: flex;
	}

	main .plug .plugText {
		max-width: 60%;
	}

	main .plug .plugButtons {
		width:100%;
		padding-left: 6%;
	}

	main .plug .plugButtons > div > a:hover {
		background: #c7c7c7;
	}


	main .level1Banner > div:first-child {
		padding: 0;
	}

	main .level1Banner div:first-child .bannerText {
		width: 40%;
		font-size: 2rem;
		padding: 5%;
		margin-left: 5%
	}

	main .level1Banner > div > img {
		object-fit: cover;
	}

	main .subcatSpot > div {
		display: flex;
		flex-wrap: wrap;
		flex-grow: 1;
	}

	main .subcatSpot .subSpot {
		position: relative;
		font-size: 1.7rem;
		line-height: 2.rem;
		margin: 0 2% 50px;
		width:29.33%;
		flex-grow: 1;
	}

	main .subcatSpot .subSpot div {
	    height: 14vw;
	}

	main .subcatSpot .subSpot:last-child:nth-child(even) div {
		height: 30vw;
	}

	body:not(.home) #mainImage {
		height: 45vh;
	}

	

	body:not(.home) #mainImage img {
		width: 100%;
	    height: 45vh;
	    object-fit: cover;
	    object-position: center;
	}

	#mainImage, #mainImage img {
		height: 70vh;
	}

	#mainImagePlaceholder video {
		display: block;
	}

	.continueDown {
		display: none;
	}

	/* LEVEL 3 PAGES */

	main .pageContent {
		float:left;
		width: 65%;
	}

	main .pageContent.fullWidth {
		width: 100%;
	}

	main .pageContent::after, aside::after {
		content: "";
		display: block;
		clear: both;
	}

	#sidebar {
		margin:0;
		float:left;
		width: 35%;
		font-size: 2rem;
		padding:5rem 0;
	}

	#sidebar aside {
		padding: 0 0 50px;
		width:75%;
		margin:0 auto;
	}
}